package com.hwrj.cloud.portal.domain;

import com.hwrj.cloud.portal.model.OmsOrder;
import com.hwrj.cloud.portal.model.OmsOrderItem;

import java.util.List;

public class OmsOrderDetail extends OmsOrder {
    private List<OmsOrderItem> orderItemList;

    public List<OmsOrderItem> getOrderItemList() {
        return orderItemList;
    }

    public void setOrderItemList(List<OmsOrderItem> orderItemList) {
        this.orderItemList = orderItemList;
    }
}
